/* CSS Document */
/*通用*/

body{background:#FFF;font-size:12px;}
img{border:0;}
.tbrd{ border-top:1px solid #dbe5ed;}
a{color:#000;text-decoration:none;}
a:hover{color:#C00;}

div,ul,li,dl,dt,dd,table,td{font:12px/20px "宋体";color:#696969}
ul,li,dl,dt,dd,p{ margin:0; padding:0;}
ul,li{ list-style:none;}
.brd{ border:1px solid #C6D6E3;}
.mr10{ margin-top:10px;}
.pad{ margin:6px 0 0 0; padding:6px 0 0 0;}
h1,h2,h3,h4{ margin:0; padding:0;}
.page{ margin-top:0px; font-family:Arial, Helvetica, sans-serif; }
*html .page{margin-top:5px;}
*+html .page{margin-top:5px;}
.Layout{width:970px;margin:0 auto;clear:both;text-align:left;zoom:1;overflow:hidden;}
.wrap{ width:970px; margin: 0 auto;}
.w730{ width:730px; float:left;}
.rt230{ width:230px; float:right;}
.rt230 .btn li{ width:115px; height:29px; line-height:29px; font-size:14px; text-align:center;float:left; margin-bottom:7px;}
.rt230 .btn .cur a{background:url(http://image.hc360.com/wujin/2009/sy/btn_w112yel.png) no-repeat; width:112px; font-weight:bold; display:block;}
.rt230 .btn a{background:url(http://image.hc360.com/wujin/2009/sy/btn_w112.png) no-repeat; width:112px;display:block;}
.rt230 .btn .last{ margin-bottom:0;}
#news{ border:1px solid #E8EFF1; height:24px; overflow:hidden;}
#enter{ background:url(http://image.hc360.com/wujin/2009/sy/enter.png) no-repeat left top;  width:229px; }
#enter li{ float:left; width:65px; padding-left:23px; height:24px; line-height:24px; background:#ff0000;}
#enter .shangquan{ background:url(http://image.hc360.com/wujin/2009/sy/09icon_01.png) no-repeat 18px 2px ; padding-left:40px;}
#enter .anli{ background:url(http://image.hc360.com/wujin/2009/sy/09icon_02.png) no-repeat 10px 2px; width:90px;padding-left:40px;}
#enter .im{ background:url(http://image.hc360.com/wujin/2009/sy/09icon_03.png) no-repeat 10px 2px;padding-left:30px; }
#news strong{ background:url(http://image.hc360.com/wujin/2009/sy/09_news.png) repeat-x; height:22px; line-height:22px; width:43px; display:block; text-align:center; font-weight:normal;}
#ScrollInfo{ background:url(http://image.hc360.com/wujin/2009/sy/gonqiu.png) no-repeat; width:288px; height:48px; margin-top:8px; overflow:hidden;}
#ScrollInfo h4{ width:53px; padding:5px 0 0 13px; color:#02339A; float:left;}
#left{ width:290px; float:left; overflow:hidden;}
#left #fouce{ zoom:1; overflow:hidden;}
#left #fouce dt{ width:45px; float:left;}
#left #fouce ul{border:1px solid #C6D6E3; border-top:none; width:42px; overflow:hidden;}
#left #fouce dt li{ width:42px; height:30px; line-height:30px; border-top:1px solid #C6D6E3; text-align:center; letter-spacing:2px;}
#left #fouce dt li a{ color:#02339A;background:url(http://image.hc360.com/wujin/2009/sy/fouce_bg.png) no-repeat; width:42px; height:30px; display:block;}
#left #fouce dt li a:hover{ background:#bfd1e8;}
#left #fouce dd{ float:left; width:242px;} 
#left #fouce dd script{ border:1px solid #666;}
#left #fouce .foulist{background:url(http://image.hc360.com/wujin/2009/sy/h86_bg.png) repeat-x left 11px; border:1px solid #C7D5E2; border-top:none; width:245px; height:97px; overflow:hidden;}
#left #fouce .foulist td { line-height:190%; padding:5px 0 0 10px;}

/*产品分类*/
	#LeftBox{border:1px solid #C6D6E3;background:#F0F5F7;}
	/*五金市场*/
	.LeftTitle{height:26px;text-align:right;background: url(http://image.hc360.com/wujin/2009/sy/w290_tit.png) no-repeat;}
		.LeftTitle h3{float:left;}
			.LeftTitle h3,.LeftTitle h3 a{margin:6px 0 0 8px;font:bold 14px "宋体";color:#fff;display:inline;}
		.LeftTitle span{display:block;float:right;margin:4px 8px 0 0;background:url(http://image.hc360.com/wujin/2009/sy/hc_logo2.png) no-repeat;}
			.LeftTitle span a{margin:10px 6px 0 20px;padding-top:2px;color:#fff;}
	.ProLink{text-align:center;background:#F0F5F7; padding-top:8px;}
	/*五金市场分类标题*/
	.ProTitle{margin:5px 0 2px;text-align:right;background:#fff url(http://image.hc360.com/wujin/2009/sy/dot_4x1.png) repeat-x bottom;overflow:hidden; padding:6px 6px 6px 0px; zoom:1;}
		.ProTitle h4{float:left;padding-left:18px;background:url(http://image.hc360.com/wujin/2008/index01/wujin_50.png) no-repeat 10px 4px;}
			.ProTitle h4,.ProTitle h4 a{font:bold 14px "宋体";color:#02339A;}
			.ProTitle span a{color:#02339A; text-decoration:underline;}
	/*五金市场分类内容*/
	.ProBox{padding:0 0 0 10px;}
		.ProBox,.ProBox a{color:#343235;}
		.ProBox dt{float:left;width:60px;text-align:right;}
			.ProBox dt,.ProBox dt a{color:#356116;}
		.ProBox dd{float:left;width:218px;}
	.ProPicList{width:288px;clear:both;}
		.ProPicList td{text-align:center;}
#right{ width:670px; float:right; }
#right td{line-height:180%;}
#right .mid{ width:430px; float:left; overflow:hidden;}
#right .mid .tit{ background:url(http://image.hc360.com/wujin/2009/sy/w430_tit.png) no-repeat; height:29px; line-height:30px; padding:0 8px 0 35px; clear:both; overflow:hidden;color:#039; }
#right .mid .tit h3,#right .w230 .tit h3,#paihang .tit h3,#zhanhui .tit h3{  float:left; font-size:14px; color:#000;}
#right .mid .tit span,#right .w230 .tit span,#paihang .tit span,#zhanhui .tit span{ float:right; color:#039; margin-right:6px;}
#right .mid .tit span,#right .w230 .tit span a, #paihang .tit span a, #zhanhui .tit span a  { color:#039;}
/*头条资讯*/

#right .mid	.TopInfo td{padding:15px 0 3px;text-align:center; line-height:180%;}
	#right .mid .TopInfo a{color:#2F2D2E;}
			#right .mid.TopInfo h2 a{ margin-bottom:4px;font:20px "黑体";color:#9D4000;}
/*资讯列表*/
.InfoList{margin:4px 6px 6px;width:416px;  }
	.InfoList a{font:14px/24px "宋体"}
	.Hyjb{padding:9px 0 7px;width:420px;background:url(http://image.hc360.com/wujin/2009/sy/dot_4x1.png) repeat-x top; margin-top:3px;}
	#right .rtlist td{ padding-left:10px; }
	#right .hotlist td{ padding:6px 0 5px 10px;   }
	#right .botlist{ padding:9px 0 9px 10px; width:215px; }
	#right .botlist td{ line-height:22px; padding:px 0;}
/*内容*/
#right .mid .mcol{float:left;width:430px;overflow:hidden;}
	#right .mid  .MiddleBox{margin:10px 10px 0 10px;zoom:1; }
			/*图文*/
			#right .mid .MiddleBox  dl{ zoom:1; overflow:auto; }
		#right .mid .MiddleBox dt{float:left;width:132px; margin:3px 0 4px 0;}
			#right .mid .MiddleBox dt a{display:block;margin-bottom:5px;text-align:center;width:122px;color:#3D2C01;}
				#right .mid .MiddleBox dt img{border:1px solid #989A95;}
				#right .mid  .MiddleBox dt span{display:block;width:122px;background:#E2E2E2;cursor:pointer; padding:3px 0 0 0;}
			#right .mid .MiddleBox dd{float:left;width:273px; margin:4px 0 0 0;}
			#right .mid .MiddleBox dd td{ font-size:14px; line-height:160%; }
			#right .mid .middleWord,#right .mid .middleWord2{
background:url(http://image.hc360.com/wujin/2009/sy/main_title_bg2.png) repeat-x scroll center top;
clear:both;
padding:4px 0pt 6px 0;
text-align:center;
 margin-top:4px; 
}
#right .mid .middleWord2 { margin-top:7px;padding:7px 0pt 6px 0;}
#right .mid .middleWord td,#right .mid .middleWord2 td{ text-align:center; width:428px; color:#ABABAB;}
#right .mid .middleWord td a,#right .mid .middleWord2 td a{ color:#039;}
#right .mid #hot{ background:url(http://image.hc360.com/wujin/2009/sy/hot_bg.png) repeat-x left top ; width:428px;}
/*社区*/
#right .mid  #community .MiddleBox dd td { font-size:12px;}
#right .w230{ width:230px; float:right;}
#right .w230 .tit{ background:url(http://image.hc360.com/wujin/2009/sy/right_tit.png) no-repeat; height:29px; line-height:29px; padding-left:25px; clear: both; }
#right .lflist td{ margin-left:8px; background:#ff0000;}
/*今日导读*/
#right .w230 #daodu {margin:4px 4px 4px 10px; width:215px; overflow:hidden; padding:4px 0 2px 0;}
#right .w230 #daodu h4{ font-size:12px;}
#right .w230 #daodu p{ width:143px; word-break:break-all; text-indent:2em;}
#right .w230 #daodu img{ float:right; padding:1px; border:1px solid #ccc;}
#right .w230 .daodubot{ border-top:1px dashed #C6D6E3;margin:4px 4px 4px 10px; width:215px; padding:4px 0 0 0;}
/*产业视点*/
			#right .w230 #shidian  dl{ zoom:1; overflow:auto;}
		#right .w230 #shidian dt{float:left;width:75px; margin:8px 0 0 8px;}
				#right .w230 #shidian dt img{border:1px solid #989A95; width:68px; height:50px;}
			#right .w230 #shidian dd{float:left;width:135px; margin:4px 0 0 0; overflow:hidden;  }
/*人物访谈*/
#FangTan{padding:10px 0;zoom:1;overflow:hidden;}
#FangTan dt{ float:left; width:70px; margin:0 5px 0 8px;}
#FangTan dd{ float:left; width:135px;}
.stroy{ border-bottom:1px dashed #C6D6E3; text-align:right ; padding:9px 6px 3px 12px; margin-bottom:7px;}
.stroy span{ float:left; color:#000; font-weight:bold;}
/*热点专题*/
		#Ztpic{padding:7px 0 7px; border-bottom:1px dashed #C6D6E3;zoom:1;overflow:hidden; margin-bottom:5px; clear:both;}
			#Ztpic img{display:block;margin:0 0 2px 0;}
			#ZtPic a{display:block;text-align:center; float:left; width:33.3%; text-align:center;}
/*慧聪动态*/
		#HcDt{height:27px;background: url(http://image.hc360.com/wujin/2009/sy/tag_bg.png) repeat-x left bottom;}
			#HcDt{padding:0 0 0 3px;zoom:1;}
				#HcDt li{float:left;width:70px;text-align:center; background:url(http://image.hc360.com/wujin/2009/sy/sel.png) no-repeat; margin-right:4px;}
				#HcDt li.current{ background:url(http://image.hc360.com/wujin/2009/sy/cuff_w70.png) no-repeat;}
				#HcDt li a{font:bold 14px/27px '宋体';color:#000;}
				.RightBox iframe { margin:6px 0 0 8px;}
/*展会图片*/
		.ZhList{margin:8px 0 8px 0;}

	/*FriendLink*/
/*友情链接*/
#FriendLink{color:#085279;width:970px; margin-top:15px;}
#FriendLink dl{width:950px;text-align:left;}
#FriendLink dt{ font-weight:bold;padding-left:0px; width:80px; float:left; margin-left:10px;}
#FriendLink dd{float:left;margin:0px 2px;}

		/*版权*/
		#footer{margin-top:10px;border-top:1px solid #B0B0B0;padding-top:8px;line-height:22px;text-align:center; color:#696969;}
		
         #footer .ftop a:link,#footer .ftop a:visited{ text-decoration:underline;}
          #footer .ftop{ margin-bottom:20px;}
		   #footer p span{ color:#ff0000;}
		#quickLink ul { display: block; height: 40px; margin: 15px 0 10px 200px;  }
#quickLink li { list-style: none; display: inline; }
#quickLink ul li a { float: left; display: block; margin-right: 20px; height: 27px; padding-left: 32px; text-decoration: none; color: #fff; padding-top: 2px; text-align: left; }
#quickLink ul li .ab1 { background: url(http://image.hc360.com/wujin/2009/sy/link_index1.png) no-repeat left top;width: 139px;}
#quickLink ul li .ab2 { background: url(http://image.hc360.com/wujin/2009/sy/link_index2.png) no-repeat left top;width: 173px;  }
#quickLink ul li .ab3 { background: url(http://image.hc360.com/wujin/2009/sy/link_index3.png) no-repeat left top;width: 196px; }
/*展会*/
#zhanhui .box{ width:450px; float: left; border-right:1px dashed #C6D6E3;}
#zhanhui .box dl{ width:33%; float:left; padding:5px;}
#zhanhui .box dt{float:left; margin-right:4px;}
#zhanhui .box img{  padding:3px; border:1px solid #ccc;}
#zhanhui .rtzh{ float:right; padding:5px;}
/*本周排行榜*/
#paihang,#zhanhui { zoom:1; overflow:hidden; clear:both; width:668px;}
#paihang .tit,,#zhanhui .tit{ background:url(http://image.hc360.com/wujin/2009/sy/paihang_tit.png) no-repeat; height:28px; line-height:28px; padding:0 5px 0 30px; border-bottom:1px solid #C6D6E3; clear:both;}
		#paihang li{float:left;border-right:1px  dashed #C6D6E3;width:219px;height:260px;background:url(http://image.hc360.com/wujin/2009/sy/ph_bg.png) repeat-x left top; margin-left:2px;}
			#paihang li.end{border-right:none;}
			#paihang li h4{padding:13px 0 0 25px;font:bold 14px "宋体";color:#000;background:url(http://image.hc360.com/wujin/2009/sy/ph_icon.png) no-repeat 10px 13px;}
				#paihang li h4 a{color:#000;}
				#paihang  div{background:url(http://image.hc360.com/wujin/2009/sy/top9.png) no-repeat 10px 15px;position:relative;}
					#paihang li div a{color:#424240;line-height:24px;}
						#paihang li td{padding:8px 0 6px 35px;}
							#paihang div a:hover{color:#C00;}
/*厂商动态*/
	#dongtai{ clear:both; background:#F1F7FC; border:1px solid #DEEAF8;zoom:1; overflow:hidden;width:668px; margin-top:10px;}
	#dongtai h4{ float:left; width:20px;  background:#E8F1F9; text-align:center; padding:3px 5px; margin-right:5px;}	
	#dongtai .rtab{ float:left; padding:5px 0; width:630px;}		
	#dongtai .rtab td{line-height:210%;}
			
				/*最新消息滚动 product_img_roll  */
.blk_18 {
	overflow:hidden;
	zoom:1;
	font-size:12px;

	width:630px;

}
.blk_18 .pcont {
	width:600px;
	float:left;
	overflow:hidden;
	padding-left:5px;
}
.blk_18 .ScrCont {
	width:32766px;
	zoom:1;
	margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
	float:left;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
	width:15px;
	height:74px;
	float:left;
	background:url(http://www.365css.cn/example/guendongtupian/picr_1_01.gif) no-repeat;
}
.blk_18 .LeftBotton {
	background-position: 0 0;
	margin:8px 5px 0;
}
.blk_18 .RightBotton {
	background-position: 0 -100px;
	margin:8px 1px 10px 5px;
}
.blk_18 .LeftBotton:hover {
	background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
	background-position: -20px -100px;
}
.blk_18 .pl img {
	display:block;
	cursor:pointer;
	border:none;
	margin:6px auto 1px auto;
}
.blk_18 .pl {
	width:105px;
	border:1px solid #f3f3f3;
	float:left;
	float:left;
	text-align:center;
	line-height:24px;
}
.blk_18 a.pl:hover {
	border:1px solid #5dacec;
	color:#5dacec;
	background:#fff;
}